From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 October 2008<P>

B.K., about <a href="/blend/wv.cgi?id=2008.10.11.11.22.6197">Love's Super-Collider</a>:<BR>
Wow! I love this one
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 October 2008<P>

B.K., about <a href="/blend/wv.cgi?id=2008.10.10.22.34.15962">Aces Wild</a>:<BR>
<BR>
"Tell me the things<BR>
Your mind whispers<BR>
To my heart<BR>
When it thinks<BR>
I&#146;m not listening"<BR>
These lines are beautiful...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 October 2008<P>

Star of David; Thanks so much, I was looking through oldies as I have not been motivated to write anything much and suddenly the muse comes to visit. Strange how it works. I think it was the music I was listening to.<BR>
<BR>
bk
<HR>